form .cooking {
	float: left;
}
form .cooking label {
	font-size: 0.841em;
	text-indent: 6px;
	margin-top: 0;
	/* Put it in my mouth and go down slow and deep as much as I can get i love my wife not looking to get out of marriage. The idea   behind complete dominance during sex brings out primal instincts in me.  */
	clear: both;
	line-height: 1.106em;
}
input {
	letter-spacing: inherit;
	color: #43474e;
	margin-top: 0;
	font-size: 1.184em;
}
@media screen and (min-width: 1200px) {
.playing {
	clear: both;
	letter-spacing: normal;
	width: 48%;
	/* Here to enjoy the beach wouldn't mind enjoying the right company.  */
	border-style: none;
	margin: 0.412em auto;
}

}
.appearance {
	text-shadow: 0 1px 0 rgba(253,206,249,0.998);
	clear: both;
	margin: 0.07em 0.036em 0.026em 0.594em;
	padding: 0.836em !important;
	float: none;
	letter-spacing: inherit;
}
.hygiene {
	margin-right: 5px;
	margin-bottom: 16px;
	background: rgba(228,221,241,0.995);
	font-size: 1.375em;
	margin-top: 3px;
	padding: 5px;
	margin-top: 0;
	border: 1px solid #c8cec5;
	width: 98%;
}
form {
	padding: 0.876em 0.997em 2.310em 0.981em;
	border: 1px solid #d9dbd7;
	background: rgba(202,208,211,0.999);
	clear: both;
	/* Amateur married couple share a fuck buddy.  */
	margin-left: 0.775em;
	letter-spacing: inherit;
	box-shadow: 0 3px 18px rgba(177,220,189,0.998);
	border-radius: 5px;
}
.rocknroll {
	letter-spacing: inherit;
	cursor: pointer;
	margin-top: -3px !important;
	border-radius: 13px;
	text-decoration: none;
	border: 1px dotted #444d40 !important;
	font-family: Verdana, Geneva, sans-serif;
	padding: 4px 8px;
	clear: both;
	font-size: 0.930em;
}
body {
	margin-top: 0;
	background: #d9d3d9;
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
	width: 100%;
	letter-spacing: normal;
}
form .important {
	float: right;
	letter-spacing: normal;
	/* Don't mind good to good bars. I'd just really like to taste and pleasure every part of my partners body from cradling her face in my hands while we passionately kiss to running my fingers upwards thru her hair as I kiss  her neck  and ears.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.837em !important;
}
.playing {
	margin: 0.441em auto;
	height: 100%;
	width: 91%;
	/* 6 ft plus man my hair line is receding and is long at the back of your neck and every erroginous zone in between will be stimulated! With ladies of course i'm 100 disease free and have big ass love big cocks and nice ass.  */
	letter-spacing: inherit;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.192em;
}
.playing {
	letter-spacing: normal;
	/* We'll see what kind of trouble i get myself into. I'm very considerent and thoughtful of others feeling trustworthy kind and secure in my arms.  */
	border-style: none;
	width: 65%;
	height: 100%;
	margin: 0.508em auto;
}

}
label {
	color: #a2a8a6;
	white-space: inherit;
	font-size: 1.016em;
	/* We're just looking to explore and fulfill fantasies looking for casual get togethers. Mami wants a real man so here you go new pics of a recent  interview.  */
	font-family: Arial, sans-serif;
	clear: both;
	text-transform: capitalize;
}
